.sidebar {
	width: 250px;
	height: 100vh;
	position: fixed;
	margin-top: 100px;
	background: var(--main-bg-color);
	overflow: hidden;
	z-index: 100;
}

.sidebar-nav {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	height: 100vh;
}

.sidebar-nav-item {
	width: 100%;
}

.sidebar-nav-link {
	display: flex;
	align-items: center;
	color: var(--dark-second-color);
	text-decoration: none;
}

.sidebar-nav-link-support {
	padding-top: 50px;
	padding-left: 30px;
	color: var(--light-color);	
}

.sidebar-nav-link-terms {
	padding-left: 30px;
	color: var(--light-color);
}

.sidebar-nav-link img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.sidebar-nav-link div {
	min-width: 82px;
	height: 50px;
	position: relative;
}

.sidebar-nav-link.active {
	color: var(--light-color);
}